Responder 
 
Avaliação do Tópico:
  • 0 Votos - 0 Média
  • 1
  • 2
  • 3
  • 4
  • 5
python-matplotlib (0.98.1-1+lenny1.1) não importa pylab
17/10/2008, 14:58
Resposta: #1
python-matplotlib (0.98.1-1+lenny1.1) não importa pylab
Olá,

A mesagem de erro que recebo é essa ao usar import pylab
ImportError: /usr/lib/python2.5/site-packages/matplotlib/nxutils.so: undefined symbol: __gxx_personality_v0
Acho que alguma atualização desconfigurou ela, pois usava ela sem problemas, alguém sabe se esse problema foi corrigido. No google só achei mensagens reportando o bug.
Obrigado.

Orahcio
Estudante de Física
Visitar o website do usuário Encontrar todas as respostas deste usuário
Citar esta mensagem em uma resposta
Responder 


Mensagens neste Tópico
python-matplotlib (0.98.1-1+lenny1.1) não importa pylab - orahcio - 17/10/2008 14:58
[] - vadinhodebian - 18/10/2008, 00:58
[] - orahcio - 18/10/2008, 23:52
[] - vadinhodebian - 20/10/2008, 09:48
[] - orahcio - 20/10/2008, 10:01
[] - vadinhodebian - 20/10/2008, 10:04
[] - orahcio - 20/10/2008, 10:23
[] - vadinhodebian - 21/10/2008, 09:07
[] - orahcio - 22/10/2008, 13:20
[] - vadinhodebian - 23/10/2008, 12:27
[] - vadinhodebian - 26/10/2008, 20:59
[] - orahcio - 27/10/2008, 10:10
[] - vadinhodebian - 27/10/2008, 10:25
[] - orahcio - 11/11/2008, 08:19
[] - vadinhodebian - 11/11/2008, 18:52

Ir ao Fórum:


Usuários visualizando este tópico: 1 Visitantes

Entre em Contato | Fórum Debian | Voltar ao Topo | Voltar ao Conteúdo | Modo Leve (Arquivo) | Feeds RSS